Table of Contents

Class: MetricsGadget | Twisted-0.17.4/twisted/metrics/gadgets.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.StreamWidget

Methods |
--- | ---
__init__ display
| __init__

    __init__ (
            self,
            app,
            service,
            )

| display

    display ( self,  request )

Display the list of metrics sources. This is only called if there is no URI.

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:11 2002 by HappyDoc version 2.0